@charset "UTF-8";
/* CSS Document */





/* BEGIN STYLES FOR CURRENT ISSUE PAGE */

#container {
	width:100%;
	min-width:960px;
	margin: auto;
}


#newspaper-current-issue-page-container * {
    box-sizing: border-box;
}

.floatleft {
	float:left;
}
.floatright {
	float:right;
}
/* This CSS is for current issue page in the Revolution Newspaper portal, Starting with Issue 449 */
#newspaper-current-issue-page-container {
	width:100%;
	margin: auto;
	background-color:white;
	min-width:1200px;
}

#maincontent {
	width:100%;
	margin: auto;
}

/* basic tag styles */
#maincontent * {
    box-sizing: border-box;
}
#maincontent h1 {
	font-size:1.8em; 
}
#maincontent h2 { 
/*	font-family:'Roboto', sans-serif; */
	font-size:1.4em;
}
#maincontent h3 {
/*	font-family:'Roboto', sans-serif; */
	font-size:1.2em;
}
#maincontent p {
	font-size:.9em;
	margin:0 0 5px;
}
#maincontent p.smalltext {
	font-size:.8em;
}

/* global Revolution banner */
#banner {
	width:100%;
	height:180px;
	margin:auto;
	background-color:black;
	text-align:center;
}


#banner-print {
	display: none;
	height: 160px;
	width: 960px;
}


#current-left-banner {
	padding:4px 6px 2px 6px;
	margin:0px 0px 0px 10px;
	clear:both;
	float:left; 
	width:40%;
	font-size:.7em;
}
#current-right-downloads {
	float:right; width:40%;
}
#maincontent .current-section-block #current-right-downloads p {
	font-size:1.3em; text-align:right;
}


.separatorclear {
	border-top:2px solid #666;
	margin-top:40px;
}
.separatornoborder {
	margin-top:40px;
}

#maincontent #BAsics h1 {
	margin-top:0px; padding-top:0px; font-size:2em; line-height:1.2; color:#c4c8cc;
}
.separatorlight {
	border-top:2px solid #666;
	background-color:#f2f4f4;
}


.separatordark {
	border-top:2px solid #666;
	background-color:#dfe8e7;
}

.hoverbrite:hover {
  filter:brightness(90%);
  -webkit-filter:brightness(90%);
}




/* left main column block styles */



.picture img {
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}



.blocks {
    width: 94%;
	margin-left:6%;
}
.blocksfullwidth {
	width:100%;
	margin-left:0;
}
.block {
    float: left;
    width: 23%;
    background:#F2F2F2;
    padding: 10px 1%;
    margin: 1%;
    background:transparent;
	background-color:transparent;
}
.blocknopadding {
	padding:0px;
}
.blockparent {
	padding:0;
    background:transparent;
	background-color:transparent;
}
.blockchild {
    width: 100%;
    background: #F2F2F2; 
	margin-bottom:10px;
	padding:2%;
}
.blocktitle {
}

.block2col {
    width: 48%;
}

.block3col {
    width: 72%;
}

.block4col {
    width: 100%;
}
.blockfull {
    width: 98%;
}
.block1third {
    width: 32%;
}

.block2third {
    width: 64%;
}

	
.block1fifth {
    width: 18%;
}

.block2fifth {
    width: 38%;
}

.block3fifth {
    width: 58%;
}
.block1sixth {
    width: 14%;
}

.block2sixth {
    width: 32%;
}

.block3sixth {
    width: 48%;
}


.sig {
	  text-align: right;
}



/* tweet styles */
blockquote.twitter-tweet {
  display: inline-block;
  padding: 16px;
  margin: 10px 0;
  max-width: 468px;
  border: #ddd 1px solid;
  border-top-color: #eee;
  border-bottom-color: #bbb;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.15);
  font: bold 14px/18px Helvetica, Arial, sans-serif;
  color: #000;
}
blockquote.twitter-tweet p {
  font: normal 18px/24px Georgia, "Times New Roman", Palatino, serif;
  margin: 0 5px 10px 0;
}
blockquote.twitter-tweet a[href^="https://twitter.com"] {
  font-weight: normal;
  color: #666;
  font-size: 12px;
}
.twitter-video {
	width: 90%;
}


.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.videoframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.basicsgradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9f0a0e+0,c43225+50,c43225+51,ef5938+100 */
background: #9f0a0e; /* Old browsers */
background: -moz-linear-gradient(left, #9f0a0e 0%, #c43225 50%, #c43225 51%, #ef5938 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #9f0a0e 0%,#c43225 50%,#c43225 51%,#ef5938 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #9f0a0e 0%,#c43225 50%,#c43225 51%,#ef5938 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f0a0e', endColorstr='#ef5938',GradientType=1 ); /* IE6-9 */
}
	
#watch:hover {
	text-decoration: underline;
}

			
.marleft3 {
	margin-left:3%;
}
.marleft4 {
	margin-left:4%;
}
.marleft5 {
	margin-left:5%;
}
.marleft6 {
	margin-left:6%;
}
.marleft8 {
	margin-left:8%;
}
.marleft15 {
	margin-left:15%;
}
#maincontent .panelba h1 {
	font-weight:normal;
}
#maincontent .panelba h1.leveltwohead {
	font-size:1.3em;
	color:black;
}
#maincontent h1.leveltwohead.size13, #maincontent .panelba h1.leveltwohead.size13 {
	font-size: 1.3em; 
}
#maincontent h1.leveltwohead.size15, #maincontent .panelba h1.leveltwohead.size15 {
	font-size: 1.5em; 
}
#maincontent h1.leveltwohead.size16, #maincontent .panelba h1.leveltwohead.size16 {
	font-size: 1.6em; 
}
#maincontent h1.leveltwohead.size18, #maincontent .panelba h1.leveltwohead.size18 {
	font-size: 1.8em; 
}
#maincontent h1.leveltwohead.size20, #maincontent .panelba h1.leveltwohead.size20 {
	font-size: 2em; 
}
#maincontent h1.leveltwohead.size24, #maincontent .panelba h1.leveltwohead.size24 {
	font-size: 2.4em; 
}
#maincontent h1.leveltwohead.size28, #maincontent .panelba h1.leveltwohead.size28 {
	font-size: 2.8em; 
}
#maincontent h1.leveltwohead.size30, #maincontent .panelba h1.leveltwohead.size30 {
	font-size: 3em; 
}
#contactrevcom {
	min-width:250px;
}
.nonmobdevice {
	display:block;
}
.mobdevice {
	display:none;
}

.thpic {
	width:20%;
	float:left;
	margin-right:2%;
	margin-bottom:10px;
}
#donatenow {
	width:48%;
	padding:0;
}
#tnc-book {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a636f+0,ecf6fc+100 */
  background: #4a636f; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #4a636f 0%, #ecf6fc 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  #4a636f 0%,#ecf6fc 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  #4a636f 0%,#ecf6fc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a636f', endColorstr='#ecf6fc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  padding: 2%;
}
#skybreak-quote /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aec8d5+0,e8f7fe+100 */ {
background: #aec8d5; /* Old browsers */
background: -moz-linear-gradient(left, #aec8d5 0%, #e8f7fe 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #aec8d5 0%,#e8f7fe 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #aec8d5 0%,#e8f7fe 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aec8d5', endColorstr='#e8f7fe',GradientType=1 ); /* IE6-9 */
}

/* styles for four levels of heads in content columns */


#maincontent h1.levelonehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.4em;
	line-height:1.4;
	color:#01040e;
	margin-bottom:3px;
	font-weight: normal;
	margin-top:0px;
	padding:0px
}


#maincontent h1.levelonekicker {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:19px;
	color:#01040e;		
	font-style:italic;
	margin-bottom:3px;
	font-weight: normal;
	margin-top:0px;
	padding:0px;
}

#maincontent h1.leveltwohead {
	font-size:1.3em;
	line-height:1.2;
	color:#01040e;
	margin-top:0px;
	margin-bottom:3px;
	padding:0px;
	font-weight: normal;
}
#maincontent h1.leveltwolarge {
	font-size:1.6em;
}
#maincontent h1.leveltwokicker {
	font-size:1.3em;
	line-height:1.2;
	color:#01040e;
	font-style:italic;
	margin:0px 0px 3px 0px;
	padding:0px;
	font-weight: normal;
}

#maincontent h1.levelthreehead, #maincontent .panelba h1.levelthreehead {
	font-size:1.0em;
	line-height:1.1;
	color:#01040e;
	margin:0px 0px 3px 0px;
	padding:0px;
	font-weight: normal;
}

#maincontent h1.levelthreekicker, #maincontent .panelba h1.levelthreekicker {
	font-size:1.0em;
	line-height:1.1;
	color:#01040e;
	font-style:italic;
	margin:0px 0px 3px 0px;
	padding:0px;
	font-weight: normal;
}

#maincontent h1.levelfourhead {
	font-size: 12pt;
	line-height: 13pt;
	margin-top:0px;
	margin-bottom:3px;
	padding:0px;
	font-weight: normal;
}

#maincontent h1.levelfourkicker {
	font-size: 12pt;
	line-height: 13pt;
	font-style:italic;
	margin-top:0px;
	margin-bottom:3px;
	padding:0px;
	font-weight: normal;
}


/* begin hyperlink styles to make current issue page headlines black */

a {
	text-decoration: none;
	color: #000000;
}

a:link {
	text-decoration: none;
	color: #000000;
}

a:visited {
	text-decoration: none;
	color: #000000;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}

/* end hyperlink styles to make current issue page headlines black */



/* begin hyperlink styles to make current issue page non-headline links red */


p a {
	text-decoration: none;
	color: #C20007;
}

p a:link {
	text-decoration: none;
	color: #C20007;
}

p a:visited {
	text-decoration: none;
	color: #c20007;
}

p a:hover {
	text-decoration: underline;
	color: #c20007;
}


#current-right-column-includebox p a {
	text-decoration: none;
	color: #000000;
}

#current-right-column-includebox p a:link {
	text-decoration: none;
	color: #000000;
}

#current-right-column-includebox p a:visited {
	text-decoration: none;
	color: #000000;
}

#current-right-column-includebox p a:hover {
	text-decoration: underline;
	color: #000000;
}


li a {
	text-decoration: none;
	color: #C20007;
}

li a:link {
	text-decoration: none;
	color: #C20007;
}

li a:visited {
	text-decoration: none;
	color: #c20007;
}

li a:hover {
	text-decoration: underline;
	color: #c20007;
}

/* End begin hyperlink styles to make current issue page non-headline links red */

.panelba {
	width: 100%; background-color: #55626d; margin-top: 20px; padding: 1%;
}
#maincontent .panelba h1, #maincontent #continuinginterest h1 {
	margin-top:0px; padding-top:0px; font-size:2em; line-height:1.2; color:#c4c8cc;
}
#maincontent #baandtnc p {
	font-size:1em;
	line-height:1.1;
	margin-top:0;
	color:white;
}
#maincontent .current-section-block p {
	font-size:1.2em;
}
.return-button2 {
  font-size: 1.2em;
  margin-left: 0;
  padding: 6px 6px;
  text-align: center;
  background-color:#f5d287;
  margin-top: 10px;
  margin-bottom: 4px;
  cursor: pointer;
}
.margintop80 {
	margin-top:80px;
}
#maincontent {
	max-width:1420px;
}

#slideshow {
	width:100%;
	margin:0 auto;
}

/* slideshow styles one */
#containerss {
	width:100%;
	margin-left: 0%;
	height:420px;
	padding:0px;
	position:relative;
	background-color: transparent;
	margin-bottom: 0px;
	overflow: hidden;
}
#containerss ul{
	width:96%;
	margin-left: 6%;
	height:420px;
	padding: 0%;
	list-style:none outside none;
	position:relative;
	overflow:hidden;
}


#containerss img {
	width:90%;
	margin-left: 4%;
}

#containerss .prevButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('i/410/ss1024/images/buttons.png') no-repeat;
	top:45%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:-20px;
	opacity:.5;
}

#containerss .prevButton:hover{ 
	background-position:left bottom;left:-20px;
}

#containerss .nextButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('i/410/ss1024/images/buttons.png') no-repeat;
	top:45%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	right:30px;
	opacity:.5;
}

#containerss .nextButton:hover{
	background-position:right bottom; right:30px;
}


#containerss li:first-child{
	display:list-item;
	position:absolute;
}

#containerss li{
	position:absolute;
	display:none;
}

#containerss p {
	color:black;
	padding-top:12px;
	margin-right:10px;
}
/* end slide show styles one */

.blockchild {
    background:transparent;
	background-color:transparent;
}
	

.columnba {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,e3e3e3+78,c1c1c1+88,55626d+100 */
background: #f8f8f8; /* Old browsers */
background: -moz-linear-gradient(top, #f8f8f8 0%, #e3e3e3 78%, #c1c1c1 88%, #55626d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f8f8f8 0%,#e3e3e3 78%,#c1c1c1 88%,#55626d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f8f8f8 0%,#e3e3e3 78%,#c1c1c1 88%,#55626d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#55626d',GradientType=0 ); /* IE6-9 */
}
	
.panelba {
	margin-top: 0px;
	width: 99%;
}
#maincontent h1.separatorh1 {
	margin-bottom:20px;
	font-size:2.8em;
	text-align:center;
}
.separatorclear #tourdiv h2 {
	font-size:1.6em;
	color:white;
}
.separatorclear #tourdiv h1 {
	font-size:2.2em;
	color:white;
}
.separatorclear #tourdiv p {
	font-size:1.0em;
	color:white;
	margin-top:10px;
	font-weight: 400;
}
.separatorclear #tourdiv p.callmeetings {
	font-size:1.6em;
}
#maincontent p.plarger {
	font-size:1.2em;
	line-height:1.3;
	margin-top:10px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
}
#featuring2 {
	 width: 64%; float: left;
}
#getintoBA {
	 width: 30%; margin-left: 5%; float: left; padding: 1%;
}
.blockbg {
	background-color:#F8F8F8;
	border-top:1px solid #D1D1D1;
}
.blockbg2 {
	border-top:1px solid #D1D1D1;
}
.margintop40 {
	margin-top: 40px;
}
.margintop120 {
	margin-top:50px;
}
#current-right-downloads {
	width: 45%;
	float: right;
}
#whyvid {
	width:100%;
	margin:0px;
}
#donatebutton {
	width:45%;
}
.edpic {
	width:30%;
	float:right;
	margin-left:2%;
}
#bluesdiv {
	padding-left:20%;
}
#fundbardiv.block1third {
	width:33%;
}
.narrowwidth {
	width:60%;
	margin:auto;
}
.block4fifth {
    width: 75%;
}
.block82 {
	width:82%;
}
.block5sixth {
	width:70%;
}
#americancrime .block {
	background-color:white;
}



	
/* styles for BA Announcement of HOPE FOR HUMANITY */
#hopeforhumanity {
		background-color:white;
	padding:4px;
	border:4px solid #952A2B;
	width: 100%;
}
#hopeforhumanity .inner {
	background-color:white;
padding: 10px 3%;
	margin 1px;
	border:1px solid #000000;
}
#hopeforhumanity h1, #hopeforhumanity h2, #hopeforhumanity h3  {
}
#hopeforhumanity h1 {
	font-size:2.8em;
}
#hopeforhumanity h2 {
	font-size:2em;
	line-height:1.3;
}
#hopeforhumanity h3 {
	font-size:1.8em;
	line-height:1.3;
}
/* styles for BA Announcement of HOPE FOR HUMANITY */	


.vidnarrow {
	width:70%;
}
#baexcerpthope p {
	font-size:1.6em;
	line-height:1.3;
	margin-bottom:10px;
}
#maincontent h1.leveltwohead.size24ba {
	font-size: 2.8em; 
}
#maincontent p.morenewsline {
	font-size: 1.5em; margin-top: 18px;
	margin-left:1%;
}
#tncbookcover {
	 float: left; width: 48%;
}
#tncbookdesc {
	 float: right; width: 50%; padding: 0%; margin:0;
}
#asbookcover {
	 float: left; width: 55%; margin-right: 3%;
}
#asbookdesc {
	 float: left; width: 40%; padding: 0%; margin: 2% 0%;
}
#revcombrings {
	 border:1px solid black; padding:2%; margin-top:0px; margin-left:20px; width:96%;
}
#maincontent .current-section-block.revcombox {
	 background-color:white; padding-left:1%; padding-right:1%; margin-top:40px;
}

@media only screen and (max-device-width: 900px) {
	#maincontent {
		font-size:16px;
	}	
}

/* styles for phones */
@media only screen and (orientation: portrait) and (max-device-width: 500px) {
	#container {
		min-width:300px;
	}
	#maincontent {
		font-size:16px;
	}
	#maincontent p {
		font-size:1em;
	}
	#maincontent p.smalltext {
		font-size:1em;
	}
	.current-section-block {
		float: none;
		display: block;
		width:98%; padding:0; margin:0;
	}
	.floatleft {
		float:none;
	}
	.floatright {
		float:none;
	}
	#donatenow {
		width:98%;
	}
	#current-left-banner {
		float:none; 
		width:98%;
		font-size:1em;
		margin-left:0;
	}
	#current-right-downloads {
		float:none; 
		width:98%;
		margin:0;
		font-size:1.5em;
	}
	#maincontent .current-section-block #current-right-downloads p {
		font-size:1em; text-align:left;
	}
	.blocks {
		width: 98%;
		margin-left:0;
	}
	.block {
		float: none;
		width: 98%;
		min-width:98%;
		margin-bottom:40px;
	}
	.blockchild {
		margin-bottom:80px;
	}
	.block2col {
		width: 98%;
		min-width:98%;
	}
	.block3col {
		width: 98%;
		min-width:98%;
	}
	.block4col {
		width: 98%;
		min-width:98%;
	}
	.blockfull {
		width: 98%;
		min-width:98%;
	}
	.block1third {
		width: 98%;
		min-width:98%;
	}
	.block2third {
		width: 98%;
		min-width:98%;
	}
	.block1fifth {
		width: 98%;
		min-width:98%;
	}
	.block2fifth {
		width: 98%;
		min-width:98%;
	}
	.block3fifth {
		width: 98%;
		min-width:98%;
	}
	.block1sixth {
		width: 98%;
		min-width:98%;
	}
	.block2sixth {
		width: 98%;
		min-width:98%;
	}
	.block3sixth {
		width: 98%;
		min-width:98%;
	}
	.separatorclear {
		margin-top:60px;
	}
	#BAsics {
		width: 98%;
	}
	.nonmobdevice {
		display:none;
	}
	.mobdevice {
		display:block;
	}
	.margintop80 {
		margin-top:80px;
	}
	#featuring2 {
		 width: 98%; float: none;
	}
	.margintop40 {
		margin-top: 20px;
	}
	#current-right-downloads {
		width: 98%;
		float: none;
	}
	#whyvid {
		width:98%;
		margin:auto;
	}
	.margintop120 {
		margin-top:20px;
	}
	.edpic {
		display:none;
	}
	#containerss {
		height:600px;
	}
	#containerss ul{
	  height:600px;
	}
	#bluesdiv {
		padding-left:0;
	}
	#fundbardiv.block1third {
		width:98%;
	}
	.narrowwidth {
		width:98%;
	}
	#donateflushright {
		width: 50%;
		float:none;
		margin-left:auto;
		margin-right:auto;
	}
	.block4fifth {
		width: 98%;
	}
	.block5sixth {
		width:98%;
	}
	.block82 {
		width:98%;
	}
	#slideshow {
		width:98%;
	}
	
	/* styles for BA Announcement of HOPE FOR HUMANITY */
	
	#hopeforhumanity h1, #hopeforhumanity h2, #hopeforhumanity h3  {
	}
	#hopeforhumanity h1 {
		font-size:3em;
	}
	#hopeforhumanity h2 {
		font-size:2em;
		line-height:1.3;
	}
	#hopeforhumanity h3 {
		font-size:1.4em;
		line-height:1.3;
	}

	/* styles for BA Announcement of HOPE FOR HUMANITY */	

	.vidnarrow {
		width:100%;
	}
	/* mobile revision styles December 2019 */
		
/*
	#maincontent h1.separatorh1 {
		margin-top:20px; padding-top:0px; margin-bottom: 60px; font-size:3.6em; line-height:1.2; color:rgb(196,22,28);
	}
*/
	
	.separatorclear {
		border-top:4px solid #666;
		margin-top:80px; 
	}
		
	#maincontent #BAsics h1 {
		margin-top:0px; padding-top:0px; font-size:2em; line-height:1.2; color:#c4c8cc;
	}
	
	.separatorlight {
		border-top:2px solid #666;
		background-color:#f2f4f4;
			margin-top:80px; 
	}
	
	
	.separatordark {
		border-top:2px solid #666;
		background-color:#dfe8e7;
			margin-top:80px; 
	}
	
/*	.separatornoborder {
		margin-top:80px;
	}
*/
	
	#baexcerpthope p {
		font-size:1.4em;
		margin-bottom:40px;
	}
	
	/* END mobile revision styles December 2019 */	
	
	#maincontent h1.leveltwohead.size24ba {
		font-size:2.2em;
	}

	/* the two syles below this are for the BA Hope excerpt in the whiteboard - changes only the mobile view */
	#maincontent #baexcerpthope.blocknopadding {
		padding:10px 2%;
		background-color:#F8F8F8;
	}
	#maincontent #baexcerpthope h1.leveltwohead.size16 {
		font-size:1.3em;
		margin-bottom:10px;
	}
	/* the two syles above this are for the BA Hope excerpt in the whiteboard - changes only the mobile view */
	
	
	#newspaper-current-issue-page-container {
		width:100%;
		min-width:300px;
	}
	#maincontent p.morenewsline {
		margin-left:0;
	}
	#getintoBA {
		 width: 98%; margin-left: 0; float: none;
	}
	#tncbookcover {
		 float: none; width: 55%;
	}
	#tncbookdesc {
		 float: none; width: 98%;
	}
	#asbookcover {
		 float: none;
	}
	#asbookdesc {
		 float: none; width: 98%; padding: 0%; margin: 0;
	}
	#revcombrings {
		 border:1px solid black; padding:2%; margin-top:0; width:90%;
	}
	#maincontent .current-section-block.revcombox {
		 padding: 0; margin-top:40px;
	}
	#maincontent h1.leveltwohead.size28, #maincontent .panelba h1.leveltwohead.size28 {
		font-size: 2em; 
	}
	
}
	
